haptic_effect Struct Reference

`#include <SDL_syshaptic.h>`

Collaboration diagram for haptic_effect:
[legend]

## Data Fields

SDL_HapticEffect | effect
struct haptic_hweffect * | hweffect

## Detailed Description

Definition at line 30 of file SDL_syshaptic.h.

## Field Documentation

## effect

SDL_HapticEffect haptic_effect::effect

Definition at line 32 of file SDL_syshaptic.h.

## hweffect

struct haptic_hweffect* haptic_effect::hweffect

Definition at line 33 of file SDL_syshaptic.h.

The documentation for this struct was generated from the following file:

- src/haptic/SDL_syshaptic.h